/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.testimonial blockquote {
    border-color:#fff !important;
}
.contentwithaccordian .contentwithaccordian-item .accordion-title {
    border: 1px solid #362FD9 !important;
    font-size: 30px !important;
    font-weight: 600 !important;
    margin-bottom: 15px;
    color: #ffffff;
    background-color: #362FD9;
}
.faqs .faqs-item .accordion-title {
    border: 1px solid #000 !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    margin-bottom: 15px;
    color: #000;
    border-radius:30px;
}
.accordion .toggle {
    right: 10px !important;
    left:unset !important;
}
.toggle {
    opacity: 1 !important;
}
.toggle .icon-angle-down{
    transform:rotate(270deg) !important;
}
.accordion-title.plain.active .toggle{
     transform: rotate(90deg) !important;
}
.wpformbutton {
    background-color: var(--fs-color-primary) !important;
    height: 50px !important;
}
.homewpform {
    padding:40px !important;
    /* border: 1px solid #000 !important; */
}
.homewpform [class*='wpforms-field']{
    border-color: #000 !important;
    border-radius:0 !important;
}
.homewpform [class*='wpforms-field']:focus{
    outline:none !important;
    box-shadow:none !important;
}
.homewpform [class*='wpforms-field']::placeholder{
    color: #000 !important;
}
.wpforms-captcha-math input {
    width: 300px !important;
}
.faqs .faqs-item .accordion-title.active {
    background-color: #97E7E1 !important;
}
.blogs .box-text.text-left {
    min-height: 280px;
}
.blogs .box-text .button {
    margin-top: 1em;
    position: absolute;
    bottom: 20px;
}
.nav-dropdown.dark>li>a {
    color: #fff !important;
}
.sub-menu.dark>li>a {
    color: #fff !important;
    font-weight: 700;
}
.pagination-list {
    list-style: none;
    margin: 0px !important;
    display: inline-block;
}
.pagination-list li {
    display: inline-block;
    font-size: 16px;
    margin-left: 0 !important;
}
.pagination-list li:not(:last-child)::after {
    content: "»";
    padding: 0px 5px;
    color: #49adac;
}
.pagination-list li a{
    color: #49adac !important;
}
span span a,span.breadcrumb_last {
    color: #49adac !important;
}
.page-id-2814 .icon-box-text a {
    color: #000 !important;
}
.whatsapp-icon-floater {
    position: fixed;
    height: 60px;
    min-width: 60px;
    box-shadow: 1px 6px 24px 0 rgba(7, 94, 84, 0.24);
    cursor: pointer;
    border-radius: 50%;
    left: 30px;
    bottom: 35px;
    background: #25d366;
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1;
}
.sub-menu.nav-dropdown .icon-box{
    align-items: center !important;
}
@media (min-width: 1024px) {

    .byline.right {
        float: right;
    }
}
@media (max-width: 767px) {

    .content-area .section:first-child .section-bg {
        display: none !important;
    }
}
.entry-meta .byline.right:last-child {
    margin-left: 10px !important;
}
.ez-toc-link {
    font-size: 14px !important;
}

.ez-toc-widget-sticky nav {
    overflow: scroll !important;
}
.ez-toc-widget-sticky {
    z-index: 0 !important;
}

.ez-toc-widget-sticky-container li.active>a {
    padding: 10px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.profilerighttext h5 {
    background-color: #49adac;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}

.profilerighttext h5,
.profilerighttext p {
    padding-left: 30px;
    padding-right: 30px;
}
.userprofile a {
    color: #49adac !important;
}

.userprofile {
    font-size: 15px !important;
}

.userprofile ul {
    padding: 0 20px;
}